# multiply

## Syntax:
`multiply {value} by {variable}`  
`multiply {value} by {value} giving {variable}`
## Examples:
`multiply Count by 2`  
`multiply Count by N`  
`divide Count by N giving Total`
## Description:
Multiplies a numeric variable by a numeric value or multiplies one value by another and puts the result into a variable. See elsewhere in this documentation for an explanation of what is meant by a value. If you multiply a variable it must already hold a numeric value, and if you assign a variable to hold the result of a multiplication it will lose whatever value it previously held. 

Next: [negate](negate.md)  
Prev: [lock](lock.md)

[Back](../../README.md)
